.today{
	width: 1000px;
	margin: 10px auto;
	background: #FFFFFF;
	height: 74px;
}
.todayimgbox{
	float: left;
}
.todayimgbox img{
	margin-top: -3px;
}
.todaymessbox{
	width: 920px;
    float: right;
    text-align: center;
    font-size: 15px;
    overflow: hidden;
    margin-top:16px;
}
.todaymessbox h3{
	margin-bottom: 8px;
}
.todaymessbox a{
	font-size: 32px;
	color: #e62f2d;
	font-weight: bold;
	font-family:'微软雅黑';
}
#todayspan{
	 width:850px;
	 white-space: nowrap;
	 text-overflow: ellipsis;
	 overflow: hidden;
	 display: block;
}
